This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 828001 - [abrt] ibus-1.4.99.20120428-2.fc17: __GI_raise: Process /usr/libexec/ibus-ui-gtk3 was killed by signal 6 (SIGABRT)
[abrt] ibus-1.4.99.20120428-2.fc17: __GI_raise: Process /usr/libexec/ibus-ui-...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fujiwara
Fedora Extras Quality Assurance
abrt_hash:38e8720e538d6da74932ffceb04...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 20:39 EDT by Joshua Bowman
Modified: 2012-07-23 22:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-23 22:52:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.98 KB, text/plain)
2012-06-03 20:39 EDT, Joshua Bowman
no flags Details
File: maps (30.70 KB, text/plain)
2012-06-03 20:39 EDT, Joshua Bowman
no flags Details
File: dso_list (6.54 KB, text/plain)
2012-06-03 20:39 EDT, Joshua Bowman
no flags Details

  None (edit)
Description Joshua Bowman 2012-06-03 20:39:30 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/ibus-ui-gtk3
crash_function: __GI_raise
executable:     /usr/libexec/ibus-ui-gtk3
kernel:         3.3.7-1.fc17.x86_64
pid:            28220
pwd:            /tmp
time:           Wed 30 May 2012 05:20:31 PM PDT
uid:            0
username:       root
var_log_messages: May 30 17:20:31 kg-ln20 abrt[28253]: Saved core dump of pid 28220 (/usr/libexec/ibus-ui-gtk3) to /var/spool/abrt/ccpp-2012-05-30-17:20:31-28220 (24162304 bytes)

backtrace:      Text file, 18410 bytes
dso_list:       Text file, 6702 bytes
maps:           Text file, 31436 bytes

build_ids:
:8b33feb27b2125997520fdd21c90c42a65e438f1
:8568e11bef79abaf14513d18a8559282d8dad34a
:54a5cc118d928470da13565de8592b664a9868e0
:647c8183274c4626c81e86e7a631a81782a04e65
:127f8958b602715234a02b88adb08afd9e34c203
:b6d75088f555d197be1476cb1c580640826ae029
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:b277af36744327e3d58eae76bcdaadcca71a28c6
:a553a7e9625a224a8f39286909adc17787ad51bd
:7716bc5c1738194dad6ec6679d05ae3782139288
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:d804f8ee47797da9213a92f00cd095ecada8d79f
:710b0d8cc36603d66327090defd37c99daa38f28
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:bd0ac043ae8788e4131de24fa2becebf2ba97698
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:faca16f15d87b83d2947a386e319b02f724dcbb5
:e8072e89279c50bd27e7954a84f8a4aa290b6a2c
:87712be648d2d43ea4cd002fe7a859df636f1e13
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:1ece4eb2f0a1af4529ae9f5bd8b2104601164a51
:3d60535f052babb998bae4807bc992c5d15df5c4
:253afe744466fe7580bbb6040de6183dba9e2b02
:f64b7319b84d426ed547084bdb2577f4f596c18f
:f549a5d6de3e683d432a578595485e0051b7bc15
:e48810bd9d6ad9358cc2aff3d0c8532485f59b90
:508cf66f72e70054a41215f80ed2385c6bb80030
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:71a00c23bc57c7b963209fc43159ed6bfd0995dc
:c4ec0971b2dcee71aaf8374975474054245fea00
:7eb10e81cf49360e21889663eb0672cdfa03bf12
:e3354959e32e471066df83c93f98f33e75198697
:822e9b3523e8312240f41a25722d539bc77ed436
:73777e822e00ca152ffca281ab0ace0cb498ec48
:404cbecd24d186758ed474b345313da28b2990fa
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:03a3531257193c88ade30f23f9dc93545fa5397d
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:731b3801f71de6bd888953161b715e6cbda0ab60
:8f7c190397d7c1f617e66f18f759714662b60367
:fce4569ceeae1e716f4efcc2334d057a178b4e1b
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:4b044fe80e4c1b69986abc4b160c303048005d4e
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:5dd234206476b0387cd251598aa72a2c95c763c5
:3d451d3b4b5df9b97e8a7129d3acf953eb9c3d93
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:247132297f287226a24c12e683292f5c94013066
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/root/14

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x68837 g_assertion_message libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x68d54 g_assertion_message_expr libglib-2.0.so.0 -
:71a00c23bc57c7b963209fc43159ed6bfd0995dc 0x129bf - [exe] -
:71a00c23bc57c7b963209fc43159ed6bfd0995dc 0x13299 - [exe] -
:71a00c23bc57c7b963209fc43159ed6bfd0995dc 0x13d95 panel_set_config [exe] -
:647c8183274c4626c81e86e7a631a81782a04e65 0xb5515 - libgio-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x179d65 gtk_main libgtk-3.so.0 -
:71a00c23bc57c7b963209fc43159ed6bfd0995dc 0x9c1e application_run [exe] -
:71a00c23bc57c7b963209fc43159ed6bfd0995dc 0xa591 application_main [exe] -
:71a00c23bc57c7b963209fc43159ed6bfd0995dc 0x957a main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-FLZJmRlBlV,guid=7b152160be6cab0c792a4038000028b6
:XDG_RUNTIME_DIR=/run/user/root
:DISPLAY=:2000
:SELINUX_ROLE_REQUESTED=
:'SSH_CLIENT=127.0.0.1 57638 22'
:SELINUX_USE_CURRENT_RANGE=
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SLAVE_PID=27306
:HOSTNAME=kg-ln20.sunmaid.com
:HISTSIZE=1000
:SSH_AUTH_SOCK=/run/user/root/keyring-S7RKyb/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/27927,unix/unix:/tmp/.ICE-unix/27927
:'SSH_CONNECTION=127.0.0.1 57638 127.0.0.1 22'
:PATH=/usr/lib64/ccache:/usr/local/sbin:/usr/local/bin:/sbin:/bin:/usr/sbin:/usr/bin:/root/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SELINUX_LEVEL_REQUESTED=
:NXSESSIONID=kg-ln20.sunmaid.com-2000-BF0504621723975A7DC9804A902E4430
:MAIL=/var/spool/mail/root
:CVS_RSH=ssh
:XDG_SESSION_ID=14
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-FLZJmRlBlV,guid=7b152160be6cab0c792a4038000028b6
:GPG_AGENT_INFO=/run/user/root/keyring-S7RKyb/gpg:0:1
:SHADOW_XAUTHORITY=/root/.nx/C-kg-ln20.sunmaid.com-2000-BF0504621723975A7DC9804A902E4430/authority
:HISTCONTROL=ignoredups
:USER=root
:DBUS_STARTER_BUS_TYPE=session
:STARTUP=gnome-session
:SHLVL=3
:PWD=/root
:GNOME_KEYRING_CONTROL=/run/user/root/keyring-S7RKyb
:LANG=en_US.UTF-8
:QT_GRAPHICSSYSTEM_CHECKED=1
:_=/bin/gnome-session
:CCACHE_HASHDIR=
:LOGNAME=root
:HOME=/root
:LC_CTYPE=en_US.UTF-8
:GTK_IM_MODULE=ibus
:QT_IM_MODULE=xim
:XMODIFIERS=@im=ibus

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7815                 processes 
:Max open files            110032               110032               files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7815                 7815                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/dev/null
:pos:	0
:flags:	0100001
:2:/dev/null
:pos:	0
:flags:	0100001
:3:socket:[78674]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[78694]
:pos:	0
:flags:	02004002
:6:socket:[79050]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[78727]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 17180811-edda-486f-88b2-a53362731c93
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5598.40
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Xeon(R) CPU           X5660  @ 2.80GHz
:CPU Stepping: 1
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2798
:System Memory: 996
:System Swap: 2015
:Vendor: VMware, Inc.
:System: VMware Virtual Platform None
:Form factor: Other
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(32902:28945:5549:6518) pci, ata_piix, STORAGE, Virtual Machine Chipset
:(32902:28944:5549:6518) pci, None, PCI/ISA, Virtual Machine Chipset
:(32902:28947:5549:6518) pci, None, BRIDGE, Virtual Machine Chipset
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1856:5549:1856) pci, None, BASE, Virtual Machine Communication Interface
:(4096:84:5549:6518) pci, mptsas, STORAGE, SAS Controller
:(32902:29072:5549:6518) pci, agpgart-intel, HOST/PCI, Virtual Machine Chipset
:(32902:29073:0:0) pci, None, PCI/PCI, 440BX/ZX/DX - 82443BX/ZX/DX AGP bridge
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1968:5549:1968) pci, vmxnet3, ETHERNET, VMXNET3 Ethernet Controller
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1936:5549:1936) pci, None, PCI/PCI, PCI bridge
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1952:5549:1952) pci, pcieport, PCI/PCI, PCI Express Root Port
:(5549:1029:5549:1029) pci, vmwgfx, VIDEO, SVGA II Adapter
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_kg--ln20-lv_root / ext4 4096 4096 4580095 3150589 2920804 1150560 948014 948014
:/dev/sda1 /boot ext4 1024 1024 508745 448757 423157 128016 127677 127677
:
Comment 1 Joshua Bowman 2012-06-03 20:39:34 EDT
Created attachment 588984 [details]
File: backtrace
Comment 2 Joshua Bowman 2012-06-03 20:39:36 EDT
Created attachment 588985 [details]
File: maps
Comment 3 Joshua Bowman 2012-06-03 20:39:37 EDT
Created attachment 588986 [details]
File: dso_list
Comment 4 fujiwara 2012-06-03 23:14:03 EDT
I cannot reproduce your problem.
Are you still able to see your problem?
Comment 5 fujiwara 2012-07-23 22:52:09 EDT
If you still reproduce the problem, please comment it here.

Note You need to log in before you can comment on or make changes to this bug.